// Place all the styles related to the Notifications controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
ul.notifications-panel{
  width: 100%;
  border: 1px solid #000;
  border-radius: 20px;

}
.notifications-item{
  padding: 20px;
  border-bottom: 1px solid #000;
}
 
